/* 
  Mev2016 by Dadan RS
 */

body {
    background: #fff url("https://ppjp.ulm.ac.id/journal/background/noisy_grid.png") repeat scroll 0 0;
    font-family: Verdana, "Times New Roman", Times, Georgia, serif;
}


a {
    text-decoration: none;
}

a:link {
    color: #9D2747;
}

a:active {
    color: #39c;
}

a:visited {
    color: #9D2747;
}

a:hover {
    /* background: #069 none repeat scroll 0 0; */
    text-decoration: underline;
    background: transparent;
}

.clear {
    clear: both;
}

a.imbanner {
    display: inline-block;
    border: 3px solid #fff;
    margin-bottom: 10px;

}

a.nohover {
    display: inline-block;
    padding: 10px 6px;
    border: 2px solid #fff;
}

a.imbanner:hover {
    background: #fff;

}

a.nohover:hover {
    background: #fff;
    border: 2px solid #ffca05;

}

.indexer-img {
    height: 38px;
}

.highlight {
    background-color: #fffff0;
    border: 1px dashed #ffa851;
    padding-bottom: 6px;
    padding-top: 6px;
}

label.error {
    color: #f60;
}

input.defaultButton {
    background: #069 none repeat scroll 0 0;
    color: #eeeeff;
}

#container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid #bbb;
    font-size: 1em;
    margin: 0 auto 40px;
    overflow: visible;
    padding: 0;
    width: 980px !important;
}

#header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 30px 0 25px 0;
    display: inline-block;

}

#header h1 {
    background: transparent none repeat scroll 0 0;
    color: #222;
    font-family: Times, Georgia, serif;
    font-size: 2em;
    letter-spacing: 0;
    padding: 0;
    margin: 0;
    text-shadow: 0 1px 2px #888;
    text-transform: uppercase;
    display: inline-block;
}

#headerTitle img {
    clear: both;
    float: left;
    margin-right: 25px;
    margin-bottom: -25px;
}

#body {
    background: #fff none repeat scroll 0 0;
    border-right: 1px solid #ccc;
    box-shadow: 0 0 10px #aaa;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#sidebar {
    border: 0 solid red;
    margin: 0;
    padding: 0;
}

#sidebar div.block {
    border: 0 solid green;
    margin: 0;
    padding-bottom: 1em;
}

#leftSidebar,
#rightSidebar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid;
    font-size: 0.7em;
    margin: 0;
    width: 170px;
}

#rightSidebar ul,
#leftSidebar ul {
    margin-left: 0;
    padding-left: 0;
}

#rightSidebar li,
#leftSidebar li {
    list-style-type: none;
}

#rightSidebar,
#leftSidebar {
    border-bottom: 1px dotted #069;
    margin-top: 0px;
}

#leftSidebar {
    padding-left: 10px;
}

#rightSidebar {
    padding-right: 15px;
}

.blockTitle {
    border-bottom: 1px dotted #666;
    color: #055780;
    font-weight: bold;
    margin-bottom: 4px;
    text-shadow: 1px 0 1px #ccc;
}


#navbar {
    /* background-color: #ffca05; */
    background-color: blue;
    background-repeat: repeat-x;
    border-bottom: 1px solid #ccc;
    border-top: 0 solid #aaa;
    clear: both;
    margin: 0 -15px;
    padding: 10px 0 12px 20px;
    text-align: left;
    width: 1000px;
}

ul.menu {
    padding: 0;
}

ul.menu li {
    color: red;
    display: inline;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    /*     margin: 0;
    padding: 0 1em 0 0; */
}

ul.menu li.current {
    font-weight: bold;
    text-transform: uppercase;
}

ul.menu li a {
    color: #ffffff;
    font-weight: initial;
    text-shadow: 0 1px 1px #eee;

    /*  
	color: #fff;
    text-shadow: 0 1px 1px #999;    
 */
    font-size: 0.72em !important;
    letter-spacing: 0 !important;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    padding-right: 1.1em;
}


#content ul.menu li a {
    text-shadow: none;
    color: #fff;
    padding: 0 6px;
}



ul.menu a:hover {
    background: white none repeat scroll 0 0;
    color: #ffffff;
}

#footer {
    background-color: #069;
    color: #fff;
}

#footerContent {
    color: #fff;
}

#main {
    background-color: #fff;
    border-right: 1px solid #ccc;
    margin: 0;
    overflow: visible;
    padding: 0 15px 10px;
    width: 748px;
}

#main h2 {
    font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
}

#main h3 {
    font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
}





#breadcrumb {
    border-bottom: 1px dotted #888;
    display: block;
    font-style: italic;
    margin: 0;
    padding: 20px 0 6px;
    position: inherit;
    text-align: left;
}

#content {
    border-top: 1px dotted #069;
}

#content h3 {
    font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
}

#content h4 {
    font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
}

#content h5 {
    text-transform: uppercase;
}

#content ul.menu {
    margin: 0;
}

#content ul.menu li {
    background-color: #55bfd6;
    padding: 5px;
}

#content ul.menu li.current {
    background-color: #db634f;
}

span.highlight {
    border-bottom: 1px dotted #069;
}

table.listing tr.highlight {
    background: #fcff64 none repeat scroll 0 0;
}

table.listing tr.fastTracked {
    background-color: #eeeeff;
}

table.listing td.headseparator {
    border-top: 1px dotted #069;
}

table.listing td.endseparator {
    border-top: 1px dotted #069;
}

span.formError {
    color: #f60;
}

ul.formErrorList {
    color: #f60;
}

div.separator {
    border-bottom: 1px dotted #069;
}

#rightSidebar ul,
#leftSidebar ul {
    margin-left: 0;
    padding-left: 0;
}

#rightSidebar ul.sidemenu li,
#leftSidebarul.sidemenu li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    list-style-type: none;
    margin: 0 -15px;
    padding: 10px 10px 10px 15px;
}

#rightSidebar,
#leftSidebar {
    border-bottom: 0 dotted #069;
}

.tocDOI {
    margin-top: 4px;
}

.tocAuthors {
    background: rgba(0, 0, 0, 0) url("") no-repeat scroll 1px 2px;
    font-style: italic;
    margin-top: 4px;
    padding-bottom: 15px;
    padding-left: 26px;
}

.tocTitle a {
    font-weight: bold;
}

.tocDOI a {
    color: #690;
}